/*
 Schule an der Burgweide, Hamburg-Wilhelmsburg
 Farben:
 normale Schrift: 000000 (schwarz)
 Hintergrund: #FFFFCC (pastellgelb)
 Linklisten:  orange
 Untermenü, Überschriftenunterstrich: #990000 (dunkelrot)
 Bildrahmen: orange
 #0088FF (himmelblau)
*/

body, html {
	margin: 0;
	padding: 0;
	}
body  {
       background-image:url(fotos/hg-schule.jpg);
       font-family: Calibri, Arial, Helvetica, Verdana, sans-serif;
       font-size: 12pt;
       color:#000000;
       background-color:#FFFFCC;
       margin: 0 auto;
       padding: 0;
      }
h1	{
	 font-size:1.5em;
          border-bottom: solid 1px #CC0000;
	 margin: 0;
          padding: 0.5em;
	}
h1:first-letter {
	font-size: 2em;
         font-weight: bold;
         color:#990000;
         padding: 0.1em;
         }
h2	{
	 margin: 0;
          padding: 0.5em;
	}
h3	{
          background: #FFFFFF;
          margin: 0;
          padding: 0.5em;
	}
img	{
         border: 0;
         margin: 0;
         padding: 0;
	}
p     {
       padding: 0.5em;
       margin: 0;
      }

a	{
	color:#000000;
	text-decoration: underline;
         }
a:hover {
	color:#999999;
	text-decoration: none;
         }
#top  {
       width:1024px;
       height: 120px;
       background: #990000 url(grafiken/top_hg_1024px.gif) no-repeat;
       font-weight: bold;
       font-size: 1.2em;
       color: #FFFFCC;
       text-align: left;
       vertical-align: bottom;
       margin: 0 auto;
       padding: 0;
       overflow: hidden;
       white-space: nowrap;
      }
#top p {
       margin: 0;
       padding: 0 0.5em;
      }
#top img {
         border: 0;
         margin: 0;
         padding: 0;
         }
#top h1 {border: none;
	margin: -30px;
	padding: 0;
         }
#top h2 {font-size: 1.0em;
	margin: -50px;
	padding: 0;
         }
#top a {
	color:#FFFFCC;
	text-decoration: none;
	}
#top a:hover {
	color:#FFFFCC;
	text-decoration: none;
	}
#navigation {
       width: 1024px;
       height: 3.5em;
       line-height: 3em;
       font-size: 0.8em;
       text-align: center;
       color: #CCCCCC;
       vertical-align: middle;
       margin: 0 auto;
       padding: 0;
       white-space: nowrap;
      }
#navigation ul {
         margin: 0;
         padding: 0;
         }
#navigation li {
         display: inline;
         list-style-type: none;
         margin: 0 2em;
         }
#navigation a {
	color:#CCCCCC;
	text-decoration: none;
	}
#navigation a:hover {
	background:#FFFFCC;
	color:#000000;
	text-decoration: underline;
	}

#navigation .lu {background: url(grafiken/navi2007_lu.gif) bottom left no-repeat;}
#navigation .ru {background: url(grafiken/navi2007_ru.gif) bottom right no-repeat;}

#untermenu {
         width: 1000px;
         height: 3em;
         background: #FFFFFF url(grafiken/inhalt_hg.gif) repeat-y;
         line-height: 3em;
         font-size: 0.8em;
         text-align: left;
         vertical-align: top;
         margin: 0 auto;
         padding: 0;
         white-space: nowrap;
	}
#untermenu a {
         margin: 0 1.5em;
	}
#untermenu img {
         margin: 0;
         padding: 0;
         border: none;
	}

#inhalt {
       width: 1000px;
       background: #FFFFFF url(grafiken/inhalt_hg.gif) repeat-y;
       margin: 0 auto;
       padding: 0;
      }
#inhalt img	{
	display: block;
         border: solid 1px orange;
         margin: 1em;
         padding: 5px;
         }
#inhalt ul {
	list-style-image:url(grafiken/listenpunkt_klein_2007.gif);
	}
#linkliste {
       background: #FFFFFF url(grafiken/inhalt_hg.gif) repeat-y;
	 }
#linkliste a {
	display: block;
         width: 95%;
         color: #000000;
         padding: 0.2em;
         text-decoration: none;
         }
#linkliste a:hover {
	list-style-image:url(grafiken/listenpunkt_gross_2007.gif);
         background: orange;
	color:#000000;
	text-decoration: none;
         }

#fusszeile {
       width: 1000px;
       height: 3em;
       line-height: 2.5em;
       color: #CCCCCC;
       font-size: 0.9em;
       text-align: center;
       vertical-align: middle;
       margin: 0 auto;
       padding: 0;
       clear: both;
      }
#fusszeile a {
	color:#CCCCCC;
	text-decoration: underline;
	}
#fusszeile a:hover {
	text-decoration: none;
	}
#fusszeile .lu {background: url(grafiken/navi2007_lu.gif) bottom left no-repeat;}
#fusszeile .ru {background: url(grafiken/navi2007_ru.gif) bottom right no-repeat;}

#gitternetz table {border: solid 1px #990000; font-size: 0.8em}
#gitternetz td    {border: solid 1px orange}


.top-gross {font-size: 2em}
.img-l {float: left}
.img-r {float: right}
.kleingedrucktes {font-size: 0.7em;}

.zweispaltig-l {float: left; width: 45%; margin-left: 30px; clear: left; background: #FFFFBB;}
.zweispaltig-r {float: right; width: 45%; margin-right: 30px; clear: right; background: #FFFFBB;}

.dreispaltig-l {float: left; width: 28%; clear: left;}
.dreispaltig-m {float: left; width: 28%; margin: 0 7.9%;}
.dreispaltig-r {float: right; width: 28%; clear: right;}
.links 	      {text-align: left;}
.rechts        {text-align: right;}
.zentriert     {margin: 0 auto; text-align: center;}

.tabzeile {background: white;}
.tabzeile_mark {color: white; background: #990000;}

.formtext {border: none; background: #FFC;}
.bekanntmachung {color: white; background: #0088FF; margin: 5px; border: solid 1px black;}
.mehr {text-align: right; font-size: 0.9em; font-style: italic; margin-top: -1em}
.schlagwort {font-weight: bold; color: #990000}

@media print {
   	#top, #navigation, #untermenu, #fusszeile {display:none;}
	body {font-size: 10pt;}
         #inhalt {width: 100%;}
         }